div#pawmenu_loggedout{
		/* width: 100%; */
		left: auto;
		max-width: 1000px;
		right: 0;
		padding: 0px;
}
.newmember_dropdown {
    width: 100%;
    float: left;
    background: #fff;
    box-shadow: inset 0px 16px 8px -13px rgba(0, 0, 0, 0.2);
}
.new_pawclubmember {
    width: 59%;
    background: #441844;
    float: left;
    display: inline-block;
    text-align: center;
}
.right_alredaymember {
    width: 40%;
    display: inline-block;
    float: right;
    padding:50px 20px 56px 20px;
    background: #fff;
    box-shadow: inset 0px 16px 8px -13px rgba(0, 0, 0, 0.2);
    text-align: center;
}
.right_alredaymember .bs-button {
  margin: 0 auto;
  float: none;
}
.uh_content_right a {
    color: #fff;
}
.new_pawclubmember h3 {
    font-size: 18px;
    font-family: 'brandon_grotesqueregular', sans-serif;
    color: #fff;
    font-weight: bold;
}
.new_pawclubmember h2 {
    color: #F88F1C;
}
.new_pawclubmember p {
    font-size: 18px;
    color: #fff;
    margin-top: 10px;
}
.alredymemdetail li {
    color: #fff;
    text-align: left;
    list-style: none;
    max-width: 356px;
    margin: 10px auto;
    vertical-align: middle;
    font-size: 17px !important;
}
.alredymemdetail img {
    position: relative;
    top: -2px;
    margin-right: 5px;
    width: 22px;
    height: 22px;
}
ul.alredymemdetail {
    margin-top: 7px;
    width: 100%;
    float: left;
}
.right_alredaymember h2 {
    font-size: 45px;
    margin-bottom: 30px;
}
.leftsignup {
    width: 60%;
    float: left;
}
.rght_signupbemefits {
    width: 40%;
    float: right;
    background: #441844;
    padding: 40px;
      border-radius: 6px;
}
.rght_signupbemefits h2 {
    color: #F88F1C;
    font-size: 40px !important;
    margin-bottom: 10px !important;
}
.rght_signupbemefits p {
    color: #fff;
    text-align: left;
}
ul.nonmember_information {
    text-align: left;
    width: 100% !important;
    margin: 0 auto;
    float: left !important;
}
ul.nonmember_information {
  padding-left: 0px;
}
.rght_signupbemefits .nonmember_information li {
    background-image: url(../images/PawClub_Icon_Active.svg);
    list-style: none;
    background-repeat: no-repeat;
    background-size: 22px;
    width: 100%;
    float: left;
    padding-left: 37px;
    line-height: 26px;
    font-size: 16px !important;
    background-position: 0;
    color: #fff;
    margin-bottom: 14px;
    background-position: 0px 3px;
}
.nonmeberprofile:after {
    display: block;
    content: '';
    background: #363636;
    height: 4px;
    margin-top: 0px;
    margin-left: -55px;
    margin-right: -186px;
    margin-top: 30px;
    margin-bottom: 40px;
}
.leftsignup button.btn.btn-info.btn-lg {
    background: transparent;
    color: #000;
    border: 0px;
    float: left;
}
.termsandcondition_model.fade.in {
    opacity: 1;
    background: rgba(0,0,0,0.6);
  z-index: 999999;
}
.termsandcondition_model .modal-dialog {
    width: 1040px;
    margin: 30px auto;
      margin-top: 63px;
}
.termsandcondition_model .modal-header .close {
    margin-top: -6px;
    float: right;
    
    color: #fff;
    font-size: 29px;
    opacity: 1;
    width: 30px;
    height: 30px;
    border-radius: 100%;
}
.nonresigter-breadcrums li {
    display: inline;
    font-size: 12px;
    color: #441844;
}
ul.nonresigter-breadcrums {
    list-style: none;
}
.nonresigter-breadcrums a {
    color: #9597A6;
}
.termsinrcontent {
    font-size: 18px;
    text-align: left;
    line-height: 26px;
    color: #111C24;
    margin-bottom: 20px;
}
.profile_content.nonmembercontent {
    margin-bottom: 60px;
}
.termsandcondition_model h2 {
    font-family: "abril-fatface", Arial, Helvetica, sans-serif !important;
    font-size: 40px;
    text-align: left;
      margin-bottom: 18px;
}
.termsandcondition_model .modal-body {
    
    padding: 0px 60px;
  text-align: left;
      padding-right: 0px;
   
}
.termsandcondition_model .terms_cnditionmodel {
  height: 549px;
    overflow-y: scroll;
  padding-right: 40px;
    margin-right: 25px;
  margin-bottom: 65px;
   
}
.termsandcondition_model .modal-header {
  
    background-color: transparent!important;
}
.termsandcondition_model h4 {
    font-family: 'brandon_grotesqueregular', arial !important;
    font-size: 18px;
    color: #000;
    font-weight: bold;
  margin-bottom: 26px;
    margin-top: 26px;
}
strong.accptance {
    font-size: 18px;
    color: #000;
    margin-bottom: 3px !important;
    width: 100%;
    float: left;
}
.terms_cnditionmodel p {
    color: #111C24;
    font-size: 12px !important;
}
.termsandcondition_model .terms_cnditionmodel::-webkit-scrollbar {
    width: 20px;
}
/* Track */
.termsandcondition_model .terms_cnditionmodel::-webkit-scrollbar-track {
    background:#F0F1F7; 
    border-radius: 5px;
}
.termsandcondition_model .terms_cnditionmodel::-webkit-scrollbar-button:start {
  min-height: 20px;
}
 
/* Handle */
.termsandcondition_model .terms_cnditionmodel::-webkit-scrollbar-thumb {
    background: #F88F1C; 
    border-radius: 5px;
  min-height: 3px;
}
/* Handle on hover */
.terms_cnditionmodel ::-webkit-scrollbar-thumb:hover {
    background: #D1832D; 
}
.termsandcondition_model .modal-body.modal-header {
    background-color: transparent!important;
}
.havedog_block.locationdogblock {
    width: 100%;
    float: left;
  text-align: center;
}
.locationnonmenber_panel .servicesHeading h3:before {
  
    content: none;
}
.center-text.servicesHeading h3 {
    font-size: 40px;
}
.havedog_block.locationdogblock:before {
    display: block;
    content: '';
    background: #363636;
    height: 4px;
    margin-top: 0px;
  margin-left: -206px;
    margin-right: -186px;
    margin-top: 17px;
    margin-bottom: 34px;
}
.havedog_block.locationdogblock h2 {
    margin-bottom: 13px;
    text-align: center;
    font-size: 40px;
}
.locationdogblock p.editdog_profile {
    margin-top: 5px;
}
.wlCome-Form select {
    border: 1px solid #DADBE6;
}
.dogedit_click .non-member-dogprofile {
    width: 100%;
    float: left;
}
.dogedit_click .profile_details:before, .dogedit_click .havedog_block.dogbreeds:before, .dogedit_click .dogsoptionlikes:before {
 
   background: #DADBE6;
    height: 1px;
  
    margin-left: -184px;
    margin-right: -166px;
}
.havedog_block.locationdogblock.form-group {
    margin-bottom: 0px;
}
.dogedit_click:before {
    display: block;
    content: '';
    background: #DADBE6;
    height: 1px;
    margin-top:67px;
    margin-left: -184px;
    margin-right: -166px;
    margin-top: 84px;
    margin-bottom: 34px;
}
.havedog_block a.purebredBtn.active{background-color: #3ECBB6;}
.havedog_block a.purebredBtn {
    width: 240px;
     background: #F0F1F7;
    border: 1px solid #DADBE6;
}
.havedog_block a.mixeddBtn.active {
    background-color: #3ECBB6;
 
}
.havedog_block a.mixeddBtn {
    width: 330px;
    border: 1px solid #DADBE6;
    background: #F0F1F7;
}
.dogedit_click #myForm label {
    width: 71%;
}
.dogedit_click .havedog_block.dogbreeds:before {
    display: block;
    content: '';
    background: #DADBE6;
    height: 1px;
    margin-top: 16px;
}
.bs-button.editstwobuttons:before {
    display: block;
    content: '';
    background: #DADBE6;
    height: 1px;
    margin-top: 67px;
    margin-left: -184px;
    margin-right: -166px;
    margin-top: 3px;
    margin-bottom: 34px;
}
@media(max-width:767px){
.rght_signupbemefits {
    width: 100%;
    float: left;
}
  .leftsignup {
    width: 100%;
    float: left;
}
}